# Copyright © 2003 Sun Microsystems, Inc. All rights reserved.
#
# U.S. Government Rights - Commercial software. Government users
# are subject to the Sun Microsystems, Inc. standard license
# agreement and applicable provisions of the FAR and its
# supplements.
#
# Use is subject to license terms.
#
# This distribution may include materials developed by third
# parties.Sun, Sun Microsystems, the Sun logo and Java are
# trademarks or registered trademarks of Sun Microsystems, Inc.
# in the U.S. and other countries.
#
# Copyright © 2003 Sun Microsystems, Inc. Tous droits réservés.
#
# L'utilisation est soumise aux termes du contrat de licence.
#
# Cette distribution peut comprendre des composants développés
# par des tierces parties.
#
# Sun, Sun Microsystems, le logo Sun et Java sont des marques de
# fabrique ou des marques déposées de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

authentication.failed=Authentication has Failed. \n
authentication.successful=Authentication is Successful. \n\n
authentication.already.login=You are already logged in. \n\n
unknown.status=Unknown status : Try again.
Submit=Submit
LogIn=Log In
NewUser=New User
Reset=Reset Form
Cancel=Cancel
Agree=Agree
Disagree=Disagree
Yes=Yes
No=No
Continue=Continue
logout.successful=You are logged out.\n\n
logout.failure=Logout failure.\n\n
uncaught_exception=Authentication Exception due to incorrect handler.\n
redirect.error=Can not redirect to default page.
gotoLoginAfterFail=Try again. Go To Login
gotoLoginAfterLogout=Return To Login
#Do not translate the next entry (basic_realm) because it is a product name.
basic_realm=Sun ONE Identity Server
htmlTitle_Login=Sun ONE Identity Server (Login)
htmlTitle_Logout=Sun ONE Identity Server (Logout)
htmlTitle_Message=Sun ONE Identity Server (Message)
htmlTitle_Redirect=Sun ONE Identity Server (Redirect)
htmlTitle_AccountExpired=Sun ONE Identity Server (Account Expired)
htmlTitle_AuthError=Sun ONE Identity Server (Authentication Error)
htmlTitle_SelfRegError=Sun ONE Identity Server (Self Registration Error)
htmlTitle_Disclaimer=Sun ONE Identity Server (Disclaimer)
htmlTitle_InvalidPCookieUID=Sun ONE Identity Server (Invalid Persistent Cookie User ID)
htmlTitle_InvalidPassword=Sun ONE Identity Server (Invalid Password)
htmlTitle_InvalidDomain=Sun ONE Identity Server (Invalid Domain)
htmlTitle_UserProfileNotFound=Sun ONE Identity Server (User has no profile in this organization)
htmlTitle_AuthFailed=Sun ONE Identity Server (Authentication Failed)
htmlTitle_Membership=Sun ONE Identity Server (Membership)
htmlTitle_AuthModuleDenied=Sun ONE Identity Server (Authentication Module Denied)
htmlTitle_NoConfigError=Sun ONE Identity Server (No Configuration Error)
htmlTitle_OrgInactive=Sun ONE Identity Server (Organization Inactive)
htmlTitle_SelfRegModule=Sun ONE Identity Server (Self Registration Module)
htmlTitle_SessionTimeOut=Sun ONE Identity Server (Session Timed Out)
htmlTitle_UserNotFound=Sun ONE Identity Server (User not found)
htmlTitle_UserInactive=Sun ONE Identity Server (User Inactive)
htmlTitle_AuthException=Sun ONE Identity Server (Authentication Exception)
htmlTitle_NewOrg=Sun ONE Identity Server (New Organization)
copyright.notice=Copyright © 2003 Sun Microsystems, Inc. All rights reserved. U.S.Government Rights - Commercial software. Government users are subject to the Sun Microsystems, Inc. standard license agreement and applicable provisions of the FAR and its supplements. Use is subject to license terms. This distribution may include materials developed by third parties. Sun, Sun Microsystems, the Sun logo and Java are trademarks or registered trademarks of Sun Microsystems, Inc. in the U.S. and other countries.<br><br>Copyright © 2003 Sun Microsystems, Inc. Tous droits réservés. L'utilisation est soumise aux termes du contrat de licence. Cette distribution peut comprendre des composants développés par des tierces parties. Sun, Sun Microsystems, le logo Sun et Java sont des marques de fabrique ou des marques déposées de Sun Microsystems, Inc. aux Etats-Unis et dans d'autres pays.
invalid.password=The password entered is invalid.
auth.failed=Authentication failed.
nouser.profile=No user profile was found matching the user name. Please enter your login information again. If this is your first time entering the system please select <i>New User</i> in the  login screen.
notenough.characters=The password entered does not contain enough characters.
disclaimer.notice=This is a sample disclaimer window. The customer can use their own disclaimer, they can use this one, or they can choose to not show it at all. For details on how to customize or remove the disclaimer page please refer to the Authentication documentation.
doyou.agree=Do you agree to this warning?
newOrg.agree=You have already logged in. Do you want to logout and login to a different Organization?
useralready.exists=A user already exists with this name.
uidpasswd.same=The User Name and Password fields cannot have the same value.
config.error=Configuration error, probably in the JSP file.
nouser.name=There was no user name entered.
no.password=There was no password entered.
missing.confirm.passwd=Missing the confirmation password field.
password.mismatch=The password and the confirm password do not match.
profile.error=An error occurred while storing the user profile.
orginactive=This organization is not active.
internal.auth.error=Internal Authentication Error.
contactadmin=Contact your system administrator.
#context of the following messages
#<p> moved to new location, click <a href=xxx> here </a></p>
#Align the translation according to what text comes instead of 'here'
movenew.location.1=Moved to new location, click
movenew.location.2=here
account.expired=User account is expired.
usernot.active=This user is not active.
user.not.inrole=User does not belong to Role.
session.timeout=Your session has timed out.
authmodule.denied=Your authentication module is denied.
static.message=Your static message goes here...
noconfig.found=No Configuration found.
cookie.notpersistent=Persistent Cookie Username does not exist in the Persistent Cookie	Domain.
nosuch.domain=No such Organization found.
userhasnoprofile.org=User has no profile in this organization.
reqfield.missing=One of the required fields was not completed. Please make sure all required fields are entered.
session.max.limit=Maximum Sessions Limit Reached.
reqfield.desc=<font size="-1">fields marked with the <font color ="#0000ff">*</font> are required for registration.</font>
loginDisplay.get=Error in getting LoginDisplay: {0}
loginDisplay.process=Error in processing LoginDisplay: {0}
nocookiesupport=This browser does not support cookie. Please enable the cookie and then return to Login.
